
.shirt-collection-page .ajax-width{width:100%;}

.shirt-collection-page .hero-banner.landing-banner .fillimg img{position: relative !important;}
.shirt-collection-page .hero-banner.landing-banner .fillimg { height: 350px }
.shirt-collections-new.category-new-page .hero-banner-text{right: 0; left: 0;}


.collection-product-listing li{padding: 0;position: relative;margin-bottom: 45px; width:25%;float: left;}
.collection-product-listing{margin: 40px -53px 15px 0; }
.shirt-collection-page .collection-product-listing {display: flex; flex-wrap:wrap;}
.collection-product-listing li .shirt-image{width: 240px;margin: 0 auto;position:relative;}
.collection-product-listing li .img-block{padding: 15px 40px 5px 25px;}
.collection-product-listing li .img-block a{display: block; min-height: 233px; text-align: center;}
.collection-product-listing li .img-block a img{width: 100%;}
.collection-product-listing.lazy-load-outer li .img-block a img{width: 175px; height: 233px; display: block;}

.collection-product-listing li .img-block a img.roll-over{opacity: 0;visibility: hidden;}
.collection-product-listing li:hover .shirt-image{box-shadow: 0 12px 10px 0 rgba(0,0,0,0.08);-webkit-box-shadow: 0 12px 10px 0 rgba(0,0,0,0.08);-moz-box-shadow: 0 12px 10px 0 rgba(0,0,0,0.08);-ms-box-shadow: 0 12px 10px 0 rgba(0,0,0,0.08);}
.collection-product-listing li:hover .img-block a img.roll-over{opacity: 1;visibility: visible;}
.collection-product-listing li:hover .img-block a img.normal{display: none;}
.collection-product-listing li .img-block a img.roll-over{width: 240px;height: 258px;position:absolute;top:0;bottom:0;left:0px; right:0; }
.collection-product-listing li:hover .img-block, .collection-product-listing li .img-block { transition: none }
.collection-product-listing li .img-block a, .collection-product-listing li .img-block a:hover { transition: none ;text-align: center;}
/* product-detail */
.collection-product-listing li .product-detail{padding: 25px 30px 10px 30px;}
.collection-product-listing .product-detail .fabric-name span{color: #414141;font-size: 14px;line-height: 18px;padding-bottom: 5px;padding-right: 5px;display:block;margin:0;}
.collection-product-listing li .shirt-offer-detail{position: relative; padding-right: 15px;}
.collection-product-listing li .shirt-offer-detail a{transition: all 0.3s;float: right;display: inline-block; position: absolute; right: 0}
.collection-product-listing .product-detail .shirt-offer-detail a:hover .normal, .collection-product-listing .product-detail .shirt-offer-detail a.active .normal{display: none;}
.collection-product-listing .product-detail .shirt-offer-detail a:hover .roll-over, .collection-product-listing .product-detail .shirt-offer-detail a.active .roll-over{display: inline-block;width:100%;}
.collection-product-listing .product-detail .shirt-offer-detail a .roll-over{display: none;}
.collection-product-listing .price-before{color: #383838;font-size: 14px;line-height: 18px;font-family: 'Avenir-Next-bold';}
.collection-product-listing .price-after{color: #3A6E90;font-size: 14px;line-height: 18px;font-family: 'Avenir-Next-bold';}
.collection-product-listing .price-before.sell-price{color: #414141;font-size: 14px;line-height: 18px;}
.price-before.sell-price{ text-decoration: line-through; }
/* shirt-collection-new (right-panel) ----------------------------- */

.collection-listing.product-listing.collection-new-listing li .product-detail { padding: 27px 40px 10px 30px; }
.collection-listing.product-listing.collection-new-listing li:hover .product-detail{ padding:47px 40px 10px 30px; }
.collection-listing.product-listing.collection-new-listing { margin: 40px -53px 15px 0 }
.collection-listing.product-listing.collection-new-listing .product-detail .fabric-name span {  color:#202020;  font-weight: normal; font-size: 14px; line-height: 18px; padding-bottom: 5px }
.collection-listing.product-listing.collection-new-listing .product-detail .shirt-offer-detail a { transition: all 0.3s; float: right; display: inline-block; }
.collection-listing.product-listing.collection-new-listing .product-detail .shirt-offer-detail a:hover .normal, .collection-listing.product-listing.collection-new-listing .product-detail .shirt-offer-detail a.active .normal { display: none }
.collection-listing.product-listing.collection-new-listing .product-detail .shirt-offer-detail a .roll-over { display: none }
.collection-listing.product-listing.collection-new-listing .product-detail .shirt-offer-detail a:hover .roll-over, .collection-listing.product-listing.collection-new-listing .product-detail .shirt-offer-detail a.active .roll-over { display: inline-block; width: 100%; }
.collection-listing.product-listing.collection-new-listing .product-detail .product-price em { font-size: 14px; line-height: 18px;  }
.collection-listing.product-listing.collection-new-listing .product-detail .shirt-offer-detail .offer-list .sell-price { display: none }
.new-offer-list { display: inline-block; vertical-align: middle; margin-bottom: 2px; margin-right: 4px; }
.new-offer-list span { text-transform: uppercase; letter-spacing: 0.2px }
.collection-listing.product-listing.collection-new-listing li { padding: 0; position: relative; margin-bottom: 45px; }
.offer-list-data { position: absolute; z-index: 1; left: 15px; }
.new-offer-list.green { background: #3A6E90;; }
.shirt-collections-new .price-after { color: #3A6E90; }
.collection-product-listing .price { font-size: 14px; line-height: 18px; float: left;}

.category-new-page .pagination-block ul{padding:2px 0; }
.category-new-page .sort-dropdown-block .sort-dropdown-outer > a{border:1px solid #bfbfbf; height: 42px;width: 180px; font-size: 14px; background-color:#fff;padding:6px 30px 6px 12px; margin: 0;}
.category-new-page .sort-dropdown-block span{ font-size: 14px; padding-right: 15px; color:#202020;  line-height: 37px }
.category-new-page .sort-dropdown-block .sort-dropdown-outer>a img{ top:12px;width:8px;right:-15px;}
.category-new-page .sort-dropdown-block .sort-dropdown-outer ul li:hover{background:#f6f6f6;}
.category-new-page .sort-dropdown-block .sort-dropdown-outer .sort-dropdown{ top:47px; width: 180px;border-radius: 2px;box-shadow: 0 12px 10px 0 rgba(0, 0, 0, 0.08);-webkit-box-shadow: 0 12px 10px 0 rgba(0, 0, 0, 0.08);-o-box-shadow: 0 12px 10px 0 rgba(0, 0, 0, 0.08);-moz-box-shadow: 0 12px 10px 0 rgba(0, 0, 0, 0.08);-ms-box-shadow: 0 12px 10px 0 rgba(0, 0, 0, 0.08);max-height: 200px;overflow-y: auto; }
.category-new-page .sort-dropdown-block .sort-dropdown-outer > a:focus{border:2px solid #4787B1;}

.collection-listing.product-listing.collection-new-listing li .shirt-images{ width: 260px; margin:0 auto; position: relative;  }
.product-listing li .shirt-images {border:1px solid transparent;}
.product-listing li:hover .shirt-images{ border: 1px solid #ddd; box-shadow: 0 0 33px rgba(0, 0, 0, 0.05); -webkit-box-shadow: 0 0 33px rgba(0, 0, 0, 0.05); -moz-box-shadow: 0 0 33px rgba(0, 0, 0, 0.05); -ms-box-shadow: 0 0 33px rgba(0, 0, 0, 0.05);}
.collection-listing.product-listing.collection-new-listing li:hover .img-block a img.roll-over {width: 258px; height: 258px;}
.shirt-collections-new  .collection-listing.product-listing li .img-block a {min-height: 258px;}



/* TM-3873 */
.create-size-block{position: relative; height: 155px; margin-bottom:45px; background:url("../images/create-size-img.jpg") no-repeat center center #fff;background-size:cover;}
.create-size-block .fillimg{height:300px;}
.create-size-block img{width:100%;}
.create-size-block .create-size-content{position:absolute;right:15px;top:15px;max-width:570px;display: block;width: 100%;text-align: center;}
.create-size-block .create-size-content p span{}
.collections_filter ul li .color-box li.white.active .icheckbox_square { border: none; }
.white .icheckbox_square.white, .white .icheckbox_square.white.checked { background: #fff; }
.white .icheckbox_square.cream, .white .icheckbox_square.cream.checked { background: #E9E9E1; }
.blue .icheckbox_square.light-blue, .blue .icheckbox_square.light-blue.checked { background: #a6e1ff; }
.blue .icheckbox_square.blue, .blue .icheckbox_square.blue.checked { background: #183969; }
.black .icheckbox_square.grey, .black .icheckbox_square.grey.checked { background: #4f4f4f; }
.black .icheckbox_square.black, .black .icheckbox_square.black.checked { background: #1d1e1c; }
.pink .icheckbox_square.pink, .pink .icheckbox_square.pink.checked { background: #f9c6dd; }
.pink .icheckbox_square.purple, .pink .icheckbox_square.purple.checked { background: #800e88; }
.red .icheckbox_square.red, .red .icheckbox_square.red.checked { background: #d43943; }
.red .icheckbox_square.maroon, .red .icheckbox_square.maroon.checked { background: #76122f; }
.yellow .icheckbox_square.yellow, .yellow .icheckbox_square.yellow.checked { background: #ffd83a; }
.yellow .icheckbox_square.orange, .yellow .icheckbox_square.orange.checked { background: #f59e26; }
.brown .icheckbox_square.light-brown, .brown .icheckbox_square.light-brown.checked { background: #a59b7f; }
.brown .icheckbox_square.dark-brown, .brown .icheckbox_square.dark-brown.checked { background: #4d3612; }
.green .icheckbox_square.light-green, .green .icheckbox_square.light-green.checked { background: #87cf87; }
.green .icheckbox_square.green, .green .icheckbox_square.reen.checked { background: #176841; }


.label--position{position: absolute;z-index: 1;left: 15px;}
.shirt-collection-page .hero-banner.landing-banner .white-box{padding:35px;bottom:auto;left:15px;}

/* 06-11-2018 callouts TM-4026 */

.callouts{ padding: 10px 0;display: block;text-align: center;background-color: #f6f6f6 }
.callouts ul{ display: flex;align-items: center;justify-content: center;/* padding-left: 598px; */}
.callouts ul li{ margin-right: 59px;position: relative; }
.callouts ul li:last-child{ margin-right: 0 }
.callouts ul li .shipping-details-inner span{ border-bottom: 2px dotted #bfbfbf; color: #414141;font-size: 11px;font-family: 'AvenirNext-DemiBold';letter-spacing: 1.69px;margin-left: 8px;}
.callouts ul li .shipping-details-inner i{ margin-left: 6px; }
.callouts .shipping-details-inner:hover{ cursor: pointer; }
.callouts .shipping-details-inner .filter-tooltip h3{ color: #FFFFFF;background: #202020;padding: 19px;margin-bottom: 12px;text-transform: uppercase;border-radius: 4px 4px 0 0;-ms-border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0; text-align: left;}
.callouts .shipping-details-inner .filter-tooltip .filter-tooltip-content p{ text-align: left;color: #5b5b5b;font-size: 13px; padding: 0px 20px 20px 18px}
.callouts .shipping-details-inner .filter-tooltip .filter-tooltip-inner { width: 327px; left: 0; }


.shirt-product-details .size-profile-block h5 , .shirt-product-details .size-profile-block p{margin-top:28px;}
.shirt-product-details.shirt-measurement-modal .tab-inner-data{padding: 0;}
.shirt-product-details .new-collections-detail.detail-page .tab-inner-data { float: right !important; }
/*************************************************media***********************************************************************/
@media(max-width:1380px) {
	.collection-product-listing {margin:15px -35px 15px 0;}

}

@media(max-width:1340px) {
	

	.collection-product-listing li {width: 33.33%}
	
	.collection-product-listing{margin-right: 0;}
}



@media(max-width: 1199px){
	
	.new-shirt-product-page .product-listing-outer .collection-listing.product-listing li{ margin: 0 30px 25px; }

	/* TM-3873 */
	.create-size-block .create-size-content {max-width: 500px; top:3px;}
	.create-size-block{ height: 165px }

}
@media(max-width:1100px) {
	.collection-product-listing li .img-block a {min-height: 230px;}
	
}
@media(max-width:1024px) {

	.collection-product-listing li .img-block a {min-height: 233px;}

	/* 06-11-2018 TM-4028 */
	
	/* .callouts .shipping-details-inner:hover .filter-tooltip{ display: block;position: absolute;left: 0;right: 0;margin: 0 auto;top: -30px;bottom: 0;z-index: 1111111;background: rgba(0,0,0,0);} */

	.callouts .shipping-details-inner:hover .filter-tooltip{ display: block;position: absolute ;left: 0;right: 0;margin: 0 auto;top: -30px;bottom: 0;z-index: 1111111;background: rgba(0,0,0,0); width: 250px}
	.callouts li:last-child .shipping-details-inner:hover .filter-tooltip{ left: auto;right: 0 }
	.callouts .shipping-details-inner:hover .filter-tooltip-inner{ display: block;position: relative; }	
}

@media(max-width:991px) {
	.shirt-collections-new.category-new-page .shirt-collection-panel .design-your-own .design-sub-data { left: 50px; }
	.collection-product-listing li{ width: 50%; min-height: 246px; }
	.collection-product-listing li .product-detail, .collection-product-listing li:hover .product-detail{ padding: 25px 30px 10px 30px; }
	.collection-product-listing li .img-block{ padding-right:30px; }
	.collection-product-listing{ margin-right:0px; }

	/* TM-3873 */
	.create-size-block .create-size-content {max-width: 390px; }

	.shirt-collection-page .hero-banner.landing-banner .white-box{padding:25px;}

}

@media(min-width: 768px){	
	.callouts .shipping-details-inner:hover .filter-tooltip .filter-tooltip-inner{ display: block; }
	.callouts li:last-child .filter-tooltip-inner{ left: auto !important;right: 0; }
}

@media(max-width:768px) {
	.collection-product-listing li .img-block{padding: 15px 40px 10px 25px;}	
}

@media(max-width:767px) {
	.category-new-page.shirt-collections-new .shirt-collection-panel > .container > .row{display: block;}
	.collection-product-listing li {margin-bottom: 20px;}
	.collection-product-listing li .img-block,.collection-product-listing li:hover .img-block { padding: 15px 20px 0; }
	.collection-product-listing li:hover, .collection-product-listing li { transition: none; border:none;}
	.collection-product-listing li .product-detail, .collection-product-listing li:hover .product-detail{ padding-right: 30px; padding-left:30px; }
	.collection-product-listing li:hover .img-block a img.roll-over{display: none;}
	.collection-product-listing li:hover .img-block a img.normal{display: block;}
	.collection-product-listing li:hover .shirt-image{border-color:transparent ;box-shadow:none;}	
	
	.collection-product-listing li{border-bottom: 0px !important;}	

	.collection-listing.product-listing.collection-new-listing { margin: 0; }
	
	.category-new-page.shirt-collections-new .shirt-collection-panel .design-your-own .design-sub-data { left: 0; }
	.shirt-collections-new.category-new-page .shirt-collection-panel .design-your-own .design-sub-data { margin: 0; }
	.collection-listing.product-listing.collection-new-listing .product-detail { padding: 10px 20px; }
	.shirt-collections-new .refine-panel-list.mobile-list { display: block; border: none; position: relative; top: 0; left: 0; }

	
	.shirt-collections-new.category-new-page .shirt-collection-panel .left-pannel .refine-panel-list > ul >li:last-child{ margin-bottom: 80px } 


	.collection-listing.product-listing.collection-new-listing li:hover .img-block a img.roll-over { display: none }
	.collection-listing.product-listing.collection-new-listing li:hover .img-block a img.normal { display: block }
	.product-listing li:hover { border: none; box-shadow: none }
	.collection-listing.product-listing.collection-new-listing li:hover, .collection-listing.product-listing.collection-new-listing li { transition: none; border:none;}
	.shirt-product-detail-new .footer-bottom{ padding-bottom: 90px }
	.collection-listing.product-listing.collection-new-listing li:hover .product-detail { padding: 27px 40px 10px 30px; }
	.shirt-collections-new.category-new-page .shirt-collection-panel .right-pannel{ width: 100% }
	.collection-listing.product-listing.collection-new-listing li .product-detail, .collection-listing.product-listing.collection-new-listing li:hover .product-detail{ padding-right: 40px; padding-left:32px; }
	.collection-listing.product-listing.collection-new-listing li{ margin-bottom: 15px }

	.collection-listing.product-listing.collection-new-listing li .img-block,.collection-listing.product-listing.collection-new-listing li:hover .img-block { padding: 15px 20px 0; }
	.shirt-collections-new.category-new-page .design-your-own { background: url(../images/design-own-m.jpg)no-repeat center center; background-size: cover; height: auto; }
	.shirt-collections-new.category-new-page .design-your-own .design-button { margin: 0px 0px 15px 0px; text-align: center; }
	.shirt-collections-new.category-new-page .design-your-own .design-data { text-align: center; }
	.shirt-collections-new.category-new-page .design-your-own .design-data .col-sm-12{ padding: 0 }
	
	.shirt-collections-new.category-new-page .design-data .design-button a{ width: 100% }

	.product-listing li:hover .shirt-images {background:none; border:1px solid transparent; box-shadow: none;}
	.collection-listing.product-listing.collection-new-listing{ margin-right:0 }
	.collection-listing.product-listing.collection-new-listing li{ margin-bottom: 15px;}

	
	/* TM-3873 */
	.create-size-block{position: relative; height: auto; background-image:none; }
	.create-size-block:before{content:"";position: absolute; left:-15px; right: -15px; height: 100%; background:#fff; display:block; }
	.create-size-block .create-size-content{position:relative;  left:0; right: 0; max-width:100%;}

	.create-size-block .create-size-content{ text-align: left; }

	.shirt-collection-page .hero-banner.landing-banner .white-box{left:0;right:0;top:auto;bottom:-30px;z-index:99;max-width: 100%;padding: 40px 30px 30px; }

	.category-new-page .hero-banner.landing-banner .white-box.offset-middle{bottom:-130px;}

	/* 06-11-2018 TM-4026 */
	/* .category-new-page.shirt-collections-new .callouts ul li{ width: 33.33%; }
	.category-new-page.shirt-collections-new .callouts ul li:last-child{ display: none; } */	
	.callouts .shipping-details-inner:hover .filter-tooltip{ display: block; position: fixed;background: rgba(0,0,0,0.9);left: 0;right: 0;margin: 0 auto;top: 0;bottom: 0;z-index: 1111111;width: auto;}
	.callouts li:last-child .shipping-details-inner:hover .filter-tooltip{ left: 0;right: 0 }
	.callouts .shipping-details-inner:hover .filter-tooltip-inner{ display: block; }  
	.callouts .shipping-details-inner .filter-tooltip-inner .close{ width: 35px;top: -50px; }
	.callouts .shipping-details-inner .filter-tooltip.deactive{ display: none; }
	.callouts .shipping-details-inner .filter-tooltip.deactive .filter-tooltip-inner{ display: none; }
	.callouts ul li .shipping-details-inner span{ letter-spacing: 1.54px;font-size: 10px;color: #000000;margin-left: 0 }
	/* .category-new-page.shirt-collections-new .callouts ul li:last-child{ display: none; }
	.category-new-page.shirt-collections-new .callouts ul li:nth-child(3){ margin-right: 0 }
	.category-new-page.shirt-collections-new .callouts ul li .shipping-details-inner i{ margin-left: 0 } */
	.callouts ul li{ margin-right: 16px; }
	.callouts ul li:nth-child(4){ display: none; }
	.callouts ul li:nth-child(3){ margin-right: 5px;width: 33.3%; }
	
}
@media(max-width:540px) {
	.collection-product-listing li .shirt-image{ width: auto; }
	.collection-product-listing li .img-block, .collection-product-listing li:hover .img-block{ padding: 15px 10px 0; }
	.collection-product-listing li .product-detail,.collection-product-listing li:hover .product-detail{ padding-right: 20px; padding-left: 20px }
	.collection-product-listing li .img-block a {min-height: inherit; height: auto !important}


	.collection-product-listing li .img-block a {min-height: 220px;} 
	

}
@media(max-width: 480px){
}
@media(max-width:414px) {
	.shirt-collections-new.category-new-page .shirt-collection-panel .design-your-own .row { margin: 10px 0; }
	.collection-product-listing li:hover .product-detail, .collection-product-listing li .product-detail{ padding:22px 10px 0px 10px; }
	.collection-product-listing li .img-block a {min-height: 200px; height: auto !important} 
	.collection-product-listing .price-before{font-size: 12px;}
	.collection-product-listing .price-after{font-size: 12px;}
	.collection-product-listing .price-before.sell-price{font-size: 12px;}
	.collection-product-listing .price{font-size: 12px;}

	.collection-product-listing.lazy-load-outer li .img-block a img {width: 165px; height:220px;}
	
}
@media(max-width:375px) {
	.collection-product-listing.lazy-load-outer li .img-block a img{width: 150px;height: 200px;}
}
@media(max-width:374px) {
	.shirt-collections-new.category-new-page .shirt-collection-panel .design-your-own .row { margin: 5px 0; }
	.callouts ul li{ margin-right: 12px; }
	.callouts ul li:nth-child(3){ margin-right: 0 }
	
}


@media(max-width:320px) {
	.collection-product-listing li .img-block a {min-height: 150px;}

	.collection-product-listing.lazy-load-outer li .img-block a img{width: 122px;height: 160px;}

}